Содержание

Сравнение версий

Ключ

  • Эта строка добавлена.
  • Эта строка удалена.
  • Изменено форматирование.

...

Далее следовать инструкциям в терминале.


Предупреждение

Компания производитель МФУ Canon официально не поддерживает сканирование на своих устройствах в операционных системах Linux.

Информация

В состав операционной системы специального назначения "Astra Linux Special Edition" версии 1.5 входит ПО поддержки сканеров SANE версии 1.0.25. Сканеры поддерживаемые этой, либо более старой версией SANE, должны быть совместимы с операционной системой специального назначения "Astra Linux Special Edition" версии 1.5.


Получить информацию по поддерживаемым сканерам возможно на сайте проекта: http://www.sane-project.org.